ul.gallery
{
	margin-left:0;
	padding-left:0;
}

ul.gallery li{
	display:block;
	list-style-type:none;
	float:left;
	padding:2px 3px 0px 3px;
	margin: 3px 3px 5px 3px !important;
	background-color:#fff;
	border:1px solid #d4d2d2;
}
.remainingImages {
	margin-top:10px;
	clear:both;
}
#toggleMe {
	float:none;
	clear:both;
	border:none;
	background:none;
	
}
.gallery_list li {
	list-style-type:none;
	float:left;
	padding: 0 10px 10px 5px;
}

.gallList{
	word-wrap:break-word;
	width:130px;
	float:left;
	margin: 0 10px 20px 0;
	font-size: 0.9em;
	}
.gallList img {
	border: 2px solid #E6E9F1;
}
.gallCaption {
	margin: 5px 0 5px 2px;
	color:#666;
	font-weight:normal;
}

.gallindCaption {
	margin: 0px 0 0px 2px;
	color:#666;
	font-weight:normal;
}

#gallery_image{
	float:left;
	width:120px;
	padding:10px;
	height:180px;
	}
	
/*SITEMAP*/
ul#sitemap { margin: 0; padding: 0; }
ul#sitemap li { list-style-type: none; margin: 10px 0 20px 0; font-weight: bold; font-size: 1em !important; }
ul#sitemap li ul li { margin: 10px 0 10px 0; font-weight: normal; list-style-type: square; color: #6e5751; }
ul#sitemap-alpha { margin: 0; padding: 0 0 0 0px; font-weight: normal; list-style-type: square !important; color: #6e5751; }
ul#sitemap-alpha li { margin: 10px 0 10px 25px; font-weight: normal; list-style-type: square !important; color: #6e5751; }

/*MNOGO */
#searchResults dl { margin: 10px 0 20px 0px; }
#searchResults dl dt, #searchResults dl dd { margin-left: 0px; }
#searchResults .info { font-size: 0.8em; color: #666; text-decoration: none;
font-weight: normal; }


/*All formdiv stuff*/

.formDiv form div {
  clear: left;
  display: block;
  overflow: auto;
  margin: 3px 0 0 0;
  padding: 7px 3px 7px 0;
  border-bottom: 1px solid #eee;
}

.formDiv form div label {
  display: block;
  float: left;
  width: 250px;
  padding: 0px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
}

.formDiv form div label.wideLabel {
  width: 200px;
}

.formDiv form div label.blockLabel {
  display: block;
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
  text-align: left;
  width: auto;
  float: none;
}

.formDiv form div label.inlineLabel {
	display: inline;
	float: none;
	width: auto;
	margin: auto;	
	padding: auto;
}

.formDiv div.required p, .formDiv div.optional p {
  /*padding: 3px 5px 3px 0 !important;
  margin: 0 5px 0px 0 !important;*/
  padding: 3px 5px 3px 0;
  margin: 0 5px 0px 0;
}

.formDiv span.field-tips {
	font-size: 0.8em;
	color: #888;
	clear: both;
	margin: 3px 0 0 0;
	display: block;
	font-weight: normal;
}

.formDiv p.field-error {
	color: #990000;
	font-style: italic;
	clear: both;
}

.formDiv form div.optional label, .formDiv label.optional {
  font-weight: normal;
}

.formDiv form div.required label, .formDiv label.required {
  font-weight: bold;
}

.formDiv form div input, /*.formDiv form div select,*/ .formDiv form div textarea {
  width: 200px;
}

.formDiv form div input.short, .formDiv form div textarea.short {
	width: 75px;
}

.formDiv form div input.long, .formDiv form div textarea.long {
	width: 300px;
}

.formDiv form div input.full-width, .formDiv form div textarea.full-width {
	width: 90%;
}

.formDiv form div input.checkbox, .formDiv form div input.radio, .formDiv form div input.button {
	width: auto;
}

.formDiv input.inputSubmit, .formDiv input.inputCheckbox, .formDiv input.inputRadio {
	width: auto;
}

.formDiv .form-buttons {
	border: 0;
	margin: 20px 0 20px 0;
	padding: 0;
}

.formDiv .section-footer {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 3px solid #f0f0f0;
}

.formDiv .clearing {
	clear: both;
	font-size: 0.1em !important;
	margin: 0 !important;
	padding: 0 !important;
	line-height: 0.1em !important;
}

.formDiv .element {
	clear: none !important;
	float: left !important;
	margin: 0 !important;
	padding: 0 !important;
	border-bottom: 0 !important;
}

a.editbutton {
    background: none repeat scroll 0 0 #b90202;
    border: 1px solid #424242;
   color: #FFFFFF !important;
    /*float: left;*/
    font-size: 1em;
    font-weight: bold;
    margin: 20px 10px 10px 0;
    padding: 6px 10px;
    clear: both;
    text-decoration: none !important;
}
a.editbutton:hover {
    border: 1px solid #CCCCCC;
}

.imageleft {
    float: left;
    margin: 0 10px 10px 0px;
}

.imageright {
    float: right;
    margin: 0 5px 10px 10px;
}

.dropdown-menu .fa {
    display: none;
}

#searcharea {
    border: 1px solid #cccccc;
    padding: 5px;
}

/** VOLUNTEER PAGES **/

.storyrow {
    float: left;
    border-bottom: 2px dotted #9a9b9b;
    width: 591px; 
    padding-bottom: 24px;
    padding-top:10px;
}
.storyview {
    float: left;
    width: 591px; 
}
#storyinfo {
    border: 2px dotted #9a9b9b;
    float: right;
    width: 160px;
    padding: 16px;
}
#volunteerstory {
    width: 591px;
    float: left;
    clear: both;
    margin-top: 24px;
}
.storyview img {
    float: left;
}
/*.sponsorlogobox img {
	float: right;
}
.sponsorlogobox h4 {
	float: left;
}*/
.storyrow img {
    float: left;
}
.storyrow div img {
    float: none;
}
.storyrow div {
    float: right;
    width: 437px;
}

input[type=checkbox],
.formDiv form div input[type=checkbox]
{
    margin-right: 8px;
    clear: both;
    margin-top:2px;
    width: 30px;
}

input[type=radio] {
    width: 20px !important;
    margin-left: 5px;
}

.noline {
    border-bottom: 0 !important;
}

.justlabel {
    display: inline !important;
    float: none;
    width: auto !important;
    margin-top: 0px !important;
    padding-top: 0px !important;
}

.notify {
    border: 1px solid #f00;
    padding: 10px;
    margin-bottom: 10px;
}

.imageshow {
    border: 0 !important;
}

table tr td {
    padding: 10px;
}




/* ------------------------ Added by George 12/02/2016 ---------------------- */


/* --------------------------- Trainer search page -------------------------- */

#trainers .main {
    overflow: auto;
}

.searcharea-wrapper {
    overflow: auto;
}

.searcharea-wrapper h3 {
    margin-left: 20px;
}
    
.searcharea-wrapper label {
    display: block;
}

.searcharea-wrapper .searchbox-label {
    margin: 20px 0px 10px 0px;
    font-weight: bold;
}

.searcharea-wrapper .search-or {
    text-align: center;
    margin: 17px 0px 5px 0px;
}

.searcharea-wrapper #keyword {
    width: 100%
}

.searcharea-wrapper select#area {
    width: 100%;
}

.searcharea-wrapper .search-bottom-15 {
    margin-bottom: 15px;
}

.searcharea-wrapper .search-top-15 {
    margin-top: 15px;
}

.searcharea-wrapper #submitted {
    margin: 10px 0px 20px;
    background: #0077ab;
    border-radius: 6px;
    border: none;
    padding: 10px;
    color: #FFF;
    float: right;
}

.searcharea-wrapper .search-box {
    border: 1px solid;
    border-radius: 6px;
    border-color: #BDBDBD;
    overflow: auto;
}

.searcharea-wrapper {
    padding: 0px;
    margin-top: 20px;
}

.trainer-result .service-distance p {
    font-weight: bold;
}


/* ------------------------------ cgc styles -------------------------------- */

#gender_div .radiogroup {
    display: inline-block;
    border: none;
    margin: 0px 0px 3px 0px;
    padding: 0px;
}

.formDiv form h2 {
    margin-top: 40px;
}

.formDiv form .sidenote {
    width: 225px;
    display: block;
    text-align: justify;
}

.formDiv form .errorlabel {
    margin-left: 10px;
    color: red;
}

.formDiv form .form-wrapper {
    border: none;
}

.general-errorlabel {
    color: red;
    margin: 30px 0px;
}
